libzypp 17.37.10

zyppng::ProvideStartedMsgFields Namespace Reference

## Functions
constexpr std::string_view | Url ("url")
constexpr std::string_view | LocalFilename ("local_filename")
constexpr std::string_view | StagingFilename ("staging_filename")

## Function Documentation

## ◆ Url()

std::string_view zyppng::ProvideStartedMsgFields::Url | ( | "url" |  | ) |
| constexpr

## ◆ LocalFilename()

std::string_view zyppng::ProvideStartedMsgFields::LocalFilename | ( | "local_filename" |  | ) |
| constexpr

## ◆ StagingFilename()

std::string_view zyppng::ProvideStartedMsgFields::StagingFilename | ( | "staging_filename" |  | ) |
| constexpr